
Member Nodes - Task #3747

MNDeployment # 3201 (Operational): Taiwan Forestry Research Institute

Generate production TFRI certificate

2013-05-07 20:49 - Ben Leinfelder

Status: Closed Start date: 2013-05-07

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

NodeId should be urn:node:TFRI and should be distributed to Meei-ru Jeng just like the testing client certificate/key was.

History

#1 - 2013-05-07 21:33 - Matthew Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Generated urn:node:TFRI certificate and distributed it to their contact as requested.

#2 - 2013-07-09 19:17 - Matthew Jones

- Target version changed from Deploy by end of Y4Q4 to Operational
